body{
	margin:0px;
	font-family: "Catamaran", sans-serif;
	font-size:12px;
	color:#333333;
	text-align: justify;
}

h1{
    padding:0;
    margin:0;
    color:#ff4c00;
	font-family: "Cabin", sans-serif;
}

h2 {
    margin:0;
    font-size:25px;
    font-weight:300;
    text-transform:uppercase;
    color:#ff4c00;
	font-family: "Cabin", sans-serif;
}

h3{
    font-size:15px;
    font-family:arial;
    color:#ff4c00;
	font-family: "Cabin", sans-serif;
}

h4{
    font-size:15px;
    font-family:arial;
    color:#ff4c00;
	font-family: "Cabin", sans-serif;
}

h5{
    font-size:13px;
    font-family:arial;
    color:#ff4c00;
	font-family: "Cabin", sans-serif;
}

a{
    color:#ff7300;
    text-decoration:none;
}

a:hover{
    color:#ffaa33 !important;
}

p{
	color:#333333;
}

#outside{
	background-color: white;
    	margin:auto;
    	width: 80%;
    	padding: 0 40px 0 40px;
	border:thin solid #b8b8b8;
}

img{
	margin:0px 0px 0px 0px;
	padding:0;
	border: 0px;
}
	
td.field{
	font-style: italic;
	text-align: right;
	vertical-align:top;
	padding-bottom: 4px;
	padding-right: 7px;
	color: #555555;
}

td{
	vertical-align:top;
	
}
	
th {
	width: 14%;
	background-color: #666666; 
	color: #ffffff;
	border: 1px white solid;
	text-align: center;
}


th.pale{

	border: 1px solid white;
	background-color: #cccccc;
	vertical-align:top;
	padding: 2px 3px;

}

a{
	text-decoration:none;
	font-weight:bold;
	color: #6600cc; /* purple */
}

th a{
	color: #6600cc; /* purple */
}

.clear{
	clear: both;
}

/* A modal spinner */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 )
    url('pix/loader-large.gif')
    50% 25%
    no-repeat;
}
body.loading {
    overflow: hidden;
}
body.loading .modal {
    display: block;
}